var Api = require("../../../utils/util.js");
Page({
  data: {
    detail:{}
  },
  onLoad: function(options) {
    var that = this,
    data = {
      id: options.id,
    }
    wx.showLoading({
      title: '加载中...',
    })   
    Api.req('sf/operationTechnicalData/detail', data, 'get')
      .then(res => {
        wx.hideLoading()
        if(res.code == 200){
          that.setData({
            detail: res.data
          })         
        }else{
          wx.showToast({
            title: res.msg,
            icon: 'none'
          })
        }  
      })    
  },
})